---
lang: en
title: 'API docs: authentication-jwt.tokenservicebindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/authentication-jwt
permalink: /doc/en/lb4/apidocs.authentication-jwt.tokenservicebindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/authentication-jwt](./authentication-jwt.md) &gt; [TokenServiceBindings](./authentication-jwt.tokenservicebindings.md)

## TokenServiceBindings namespace

**Signature:**

```typescript
export declare namespace TokenServiceBindings 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [TOKEN\_EXPIRES\_IN](./authentication-jwt.tokenservicebindings.token_expires_in.md) |  |
|  [TOKEN\_SECRET](./authentication-jwt.tokenservicebindings.token_secret.md) |  |
|  [TOKEN\_SERVICE](./authentication-jwt.tokenservicebindings.token_service.md) |  |


